#Tue Aug 17 16:09:24 EDT 2004
RECORDING_CATEGORY_NAME=\uB808\uCF54\uB529
Internet_Explorer=Internet Explorer
RECORDER_CONTROL_VIEW_NAME=\uB808\uCF54\uB354 \uC81C\uC5B4
NAME=Hyades \uB808\uCF54\uB354 \uD558\uB2C8\uC2A4
STOP_RECORDING=\uB808\uCF54\uB529 \uC911\uC9C0
RecorderRootPreferencePage.RECORDER_ROOT_NAME=\uB808\uCF54\uB354
RecorderRootPreferencePage.TITLE=\uB808\uCF54\uB354 \uD658\uACBD \uC124\uC815
RecorderHarnessProjectSelectorWizardPage.DECLARE_STORAGE_LOCATION_DLG_EXPLANATION=\uB808\uCF54\uB529\uC744 \uC800\uC7A5\uD558\uAE30 \uC704\uD55C \uD30C\uC77C \uC790\uC6D0\uC744 \uC815\uC758\uD558\uC2ED\uC2DC\uC624.
RecorderHarnessProjectSelectorWizardPage.ERROR_FILE_EXTENSION_INCORRECT=\uD30C\uC77C \uC774\uB984\uC740 \uD655\uC7A5\uC790\uAC00 \uC788\uC5B4\uC57C \uD569\uB2C8\uB2E4.  
RecorderHarnessProjectSelectorWizardPage.FILE_RESOURCE_SELECTION_TITLE=\uC0C8 HTTP \uB808\uCF54\uB529
RecorderHarnessProjectSelectorWizardPage.RecorderHarnessProjectSelectorWizardPage.ERROR_FILE_EXTENSION_INCORRECT_2=RecorderHarnessProjectSelectorWizardPage.ERROR_FILE_EXTENSION_INCORRECT
RecorderClient.RECORDING_COMPLETE_MESSAGE=\uB808\uCF54\uB529\uC744 \uC644\uB8CC\uD588\uC2B5\uB2C8\uB2E4.
RecorderClient.Test_generation_started_with_generator___4=\uC0DD\uC131\uC790\uB97C \uC0AC\uC6A9\uD558\uC5EC \uD14C\uC2A4\uD2B8 \uC0DD\uC131\uC744 \uC2DC\uC791\uD588\uC2B5\uB2C8\uB2E4. 
RecorderClient.TEST_TO_BE_GENERATED=\uC0DD\uC131\uD560 \uD14C\uC2A4\uD2B8\: 
RecorderClient.TEST_GENERATION_COMPLETE=\uD14C\uC2A4\uD2B8 \uC0DD\uC131\uC744 \uC644\uB8CC\uD588\uC2B5\uB2C8\uB2E4.
RecorderClient.TEST_GENERATION_ERRORS=IWAT3028E \uD14C\uC2A4\uD2B8 \uC0DD\uC131\uC774 \uC624\uB958\uC640 \uD568\uAED8 \uC644\uB8CC\uB418\uC5C8\uC2B5\uB2C8\uB2E4.
RecorderClient.UNABLE_TO_GENERATE_NO_TRACE_FILE=IWAT3029E \uCD94\uC801 \uD30C\uC77C\uC774 \uC5C6\uC73C\uBBC0\uB85C \uD14C\uC2A4\uD2B8\uB97C \uC0DD\uC131\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
RecorderClient.RECORDING_STARTED_STATUS_MESSAGE=\uB808\uCF54\uB529\uC744 \uC2DC\uC791\uD588\uC2B5\uB2C8\uB2E4.
RecorderClient.SETTING_UP_JAVA_ENVIRONMENT_STATUS_MESSAGE=\uB85C\uCEEC \uD638\uC2A4\uD2B8\uC5D0 Java \uD658\uACBD \uC124\uC815 \uC911...
RecorderClient.CONFIGURING_EXECUTOR_STATUS_MESSAGE=\uC2E4\uD589\uC790 \uAD6C\uC131 \uC911...
RecorderClient.CONFIGURING_CONTROL_CHANNEL_COMMUNICATION_STATUS_MESSAGE=\uC81C\uC5B4 \uCC44\uB110 \uD1B5\uC2E0 \uAD6C\uC131 \uC911...
RecorderClient.SENDING_EXECUTABLE_OBJECT_STATUS_MESSAGE=RAServer\uB85C \uD558\uB2C8\uC2A4 \uC2E4\uD589 \uD30C\uC77C \uC624\uBE0C\uC81D\uD2B8 \uC1A1\uC2E0 \uC911...
RecorderClient.SENDING_EXECUTOR_STATUS_MESSAGE=RAServer\uB85C \uC2E4\uD589\uC790 \uC1A1\uC2E0 \uC911...
RecorderClient.INITIALIZING_DATA_PROCESSOR_STATUS_MESSAGE=\uB370\uC774\uD130 \uD504\uB85C\uC138\uC11C \uCD08\uAE30\uD654 \uC911...
RecorderClient.LAUNCHING_EXECUTOR_STATUS_MESSAGE=\uC2E4\uD589\uC790 \uC2E4\uD589 \uC911...
RecorderClient.EXECUTOR_LAUNCH_SUCCESSFUL_STATUS_MESSAGE=\uC2E4\uD589\uC790\uB97C \uC131\uACF5\uC801\uC73C\uB85C \uC2E4\uD589\uD588\uC2B5\uB2C8\uB2E4.
RecorderClient.START_RECORDING_ABORTED=\uB808\uCF54\uB529 \uC2DC\uC791\uC774 \uC911\uB2E8\uB418\uC5C8\uC2B5\uB2C8\uB2E4.
RecorderClient.RECORDER_ERROR=\uB808\uCF54\uB354 \uD558\uB2C8\uC2A4 \uC624\uB958
RecorderClient.START_RECORDING_ABORTED_DUE_TO_EXCEPTION_STATUS_MESSAGE=IWAT3031E \uC608\uC678\uB85C \uC778\uD574 \uB808\uCF54\uB529 \uC2DC\uC791\uC774 \uC911\uB2E8\uB418\uC5C8\uC2B5\uB2C8\uB2E4. 
RecorderClient.STOP_RECORDING_ABORTED=\uB808\uCF54\uB529 \uC911\uC9C0\uAC00 \uC911\uB2E8\uB418\uC5C8\uC2B5\uB2C8\uB2E4.
RecorderClient.STOP_RECORDING_ABORTED_DUE_TO_EXCEPTION_STATUS_MESSAGE=IWAT3032E \uC608\uC678\uB85C \uC778\uD574 \uB808\uCF54\uB529 \uC911\uC9C0\uAC00 \uC911\uB2E8\uB418\uC5C8\uC2B5\uB2C8\uB2E4. 
RecorderClient.SENDING_COMMAND_STATUS_MESSAGE=\uBA85\uB839 \uC1A1\uC2E0 \uC911...  
RecorderClient.CONNECTING_TO_RASERVER_STATUS_MESSAGE=RAServer\uC5D0 \uC5F0\uACB0 \uC911...  
RecorderClient.PORT_LABEL=/\uD3EC\uD2B8\: 
RecorderClient.RECORDING_PATH_NOT_CORRECT_FORMAT_STRING=IWAT3033E \uB808\uCF54\uB529 \uACBD\uB85C {0}\uC774(\uAC00) \uC608\uC0C1\uB41C \uACBD\uB85C\uAC00 \uC544\uB2D9\uB2C8\uB2E4. "{1}"(\uC73C)\uB85C \uC885\uB8CC\uB418\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4.
RecorderClient.STATUS_STOPPED=\uC911\uC9C0\uB428
RecorderClient.STATUS_INIT=\uCD08\uAE30\uD654 \uC911...
RecorderClient.STATUS_RUNNING=\uB808\uCF54\uB4DC \uC911...
RecorderClient.RAC_UNAVAILABLE_MESSAGE=IWAT3034E %1\:%2\uC758 \uC6D0\uACA9 Agent Controller\uAC00 \uC0AC\uC6A9 \uBD88\uAC00\uB2A5\uD569\uB2C8\uB2E4.
RecorderClient.RAC_UNAVAILABLE_MESSAGE_DESC1=IWAT3035E Agent Controller\uAC00 \uC5EC\uC804\uD788 \uC2E4\uD589 \uC911\uC778\uC9C0 \uD655\uC778\uD55C \uB2E4\uC74C, \uCC3D > \uD658\uACBD \uC124\uC815 > \uD14C\uC2A4\uD2B8\uC5D0\uC11C \uC704\uCE58\uB97C \uD655\uC778\uD558\uC2ED\uC2DC\uC624.
RecorderUIUtility.INCORRECT_LAYOUT_MESSAGE_FORMAT_STRING=IWAT3036E \uC0C1\uC704 \uAD6C\uC131\uC774 \uC62C\uBC14\uB978 \uB808\uC774\uC544\uC6C3({0})\uC774 \uD560\uB2F9\uB418\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4.
StopRecordingAction.STOP_RECORDING_BUTTON_TOOLTIP=\uB808\uCF54\uB529 \uC911\uC9C0
RecorderControlView.KBYTES_RECEIVED_CONTROL_LABEL=\uB808\uCF54\uB4DC\uB41C KB\:
RecorderControlView.UNABLE_TO_CREATE_RECORDER_CONTROL_VIEW_ERROR_MSG=IWAT3037E \uB808\uCF54\uB354 \uC81C\uC5B4 \uBCF4\uAE30\uB97C \uC791\uC131\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
RecorderControlView.STATUS_LABEL=\uB808\uCF54\uB354 \uC0C1\uD0DC\:
RecorderRootPreferencePage.TEST_GENERATOR_LABEL=\uD14C\uC2A4\uD2B8 \uC0DD\uC131\uC790
RecorderRootPreferencePage.NONE_SELECTED_TEXT=\uC5C6\uC74C
RecorderProgressDialog.TITLE=\uB808\uCF54\uB354 \uC2DC\uC791 \uC911...
RecorderProgressDialog.DEFAULT_MESSAGE=\uB808\uCF54\uB354 \uCD08\uAE30\uD654 \uC911\:
